<!DOCTYPE html>
<html lang="bg">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">

	<title>Green Rent a Car</title>

	<link rel="shortcut icon" type="image/x-icon" href="css/images/favicon.ico" />
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">

	<link rel="stylesheet" href="vendor/fontawesome-5.3.1.min.css" />
	<link rel="stylesheet" href="vendor/jquery-ui-1.12.1/jquery-ui.min.css" />
	<link rel="stylesheet" href="vendor/magnific-popup/magnific-popup.css" />

	<link rel="stylesheet" href="css/style.css" />
</head>
<body>
	<div class="wrapper">
		<header class="header">
			<div class="shell">
				<div class="header__content">
					<a href="index.html" class="logo">GREEN RENT A CAR - MAKE YOUR DAY GREEN</a>

					<nav class="nav-utilities">
						<ul>
							<li>
								<a href="tel:359888777888" class="phone">
									<i class="fas fa-phone-square"></i>

									<span class="nav--mobile-hidden">+359 888 777 888</span>
								</a>
							</li>

							<li>
								<a href="#login" class="js-popup">
									<i class="fas fa-user"></i>

									<span class="nav--mobile-hidden">Вход</span>
								</a>
							</li>

							<li class="lang">
								<a href="#" class="js-lang-trigger">
									<img src="css/images/flag-bg.png" width="33" height="19" alt="Bulgarian flag" />

									<span>BG</span>

									<i class="fas fa-chevron-down"></i>
								</a>

								<ul>
									<li class="current">
										<a href="#" class="js-lang-choice" data-lang="BG">
											<img src="css/images/flag-bg.png" width="33" height="19" alt="Bulgarian flag" /> BG
										</a>
									</li><!-- /.current -->

									<li>
										<a href="#" class="js-lang-choice" data-lang="ENG">
											<img src="css/images/flag-en.png" width="33" height="18" alt="Great Britain flag" /> ENG
										</a>
									</li>
									
									<li>
										<a href="#" class="js-lang-choice" data-lang="RU">
											<img src="css/images/flag-ru.png" width="33" height="18" alt="Russian flag" /> RU
										</a>
									</li>
								</ul>
							</li>

							<li>
								<a href="#">
									<i class="fas fa-comments"></i>

									<span class="nav--mobile-hidden">Сподели мнение!</span>
								</a>
							</li>
						</ul>
					</nav><!-- /.nav-utilities -->
				</div><!-- /.header__content -->
			</div><!-- /.shell -->
		</header><!-- /.header -->

		<nav class="nav">
			<div class="shell">
				<ul>
					<li>
						<a href="#">
							автопарк
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Икономични</a>
							</li>
							
							<li>
								<a href="#">Компактни</a>
							</li>
							
							<li>
								<a href="#">Лимузини</a>
							</li>
							
							<li>
								<a href="#">Комби / Миниван</a>
							</li>
							
							<li>
								<a href="#">Пътнически бусове</a>
							</li>
							
							<li>
								<a href="#">Товарни бусове</a>
							</li>
							
							<li>
								<a href="#">Pick-up</a>
							</li>
							
							<li>
								<a href="#">Джипове 4х4</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							цени
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							услуги
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							полезна информация
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">контакти</a>
					</li>
				</ul>
			</div><!-- /.shell -->

			<a href="#" class="btn-menu js-btn-menu">
				<span></span>
			</a>
		</nav><!-- /.nav -->

		<div class="main">
			<div class="shell">
				<div class="content">
					<h2>моят профил</h2>

					<div class="cols">
						<div class="col col--2of5">
							<section class="section-bordered">
								<div class="cols">
									<div class="col col--1of2">
										<div class="meta">
											<i class="fas fa-user"></i>

											<div class="meta__text">
												<strong>Име и Фамилия</strong>

												<p>Иван Иванов</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta -->
									</div><!-- /.col col-/-1of2 -->

									<div class="col col--1of2">
										<div class="meta">
											<i class="fas fa-at"></i>

											<div class="meta__text">
												<strong>Имейл</strong>

												<p>
													<a href="mailto:ivan_ivanov@gmail.com">ivan_ivanov@gmail.com</a>
												</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta -->
									</div><!-- /.col col-/-1of2 -->

									<div class="col col--1of2">
										<div class="meta">
											<i class="fas fa-user"></i>

											<div class="meta__text">
												<strong>Потребителско име</strong>

												<p>Ivan Ivanov</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta -->
									</div><!-- /.col col-/-1of2 -->

									<div class="col col--1of2">
										<div class="meta">
											<i class="fas fa-calendar-alt"></i>

											<div class="meta__text">
												<strong>Дата на раждане</strong>

												<p>01 Януари 1970 г</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta -->
									</div><!-- /.col col-/-1of2 -->
								</div><!-- /.cols -->
							</section><!-- /.section-bordered -->

							<div class="section--center">
								<a href="#" class="btn">редактирай</a>
							</div><!-- /.section-/-center -->
						</div><!-- /.col col-/-2of5 -->

						<div class="col col--3of5">
							<section class="section-bordered">
								<div class="cols">
									<div class="col col--1of3">
										<figure class="image">
											<img src="css/images/temp/car-5-small.jpg" width="267" height="107" alt="" />
										</figure><!-- /.image -->
									</div><!-- /.col col-/-1of3 -->

									<div class="col col--2of3">
										<div class="meta meta--block">
											<i class="fas fa-car"></i>

											<div class="meta__text">
												<strong>Модел на автомобила</strong>

												<p>Toyota 86 GTS</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->

										<div class="meta meta--block">
											<i class="fas fa-dollar-sign"></i>

											<div class="meta__text">
												<strong>Цена</strong>

												<p>100.00 лв.</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->
									</div><!-- /.col col-/-2of3 -->

									<div class="col col--1of2">
										<div class="meta meta--block">
											<i class="fas fa-map-marker"></i>

											<div class="meta__text">
												<strong>Място на наемане</strong>

												<p>София - Летище (офис в зала &ldquo;Пристигащи&rdquo;)</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->

										<div class="meta meta--block">
											<i class="fas fa-map-marker"></i>

											<div class="meta__text">
												<strong>Място на връщане</strong>

												<p>София - Летище</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->
									</div><!-- /.col col-/-1of2 -->

									<div class="col col--1of4">
										<div class="meta meta--block">
											<i class="fas fa-calendar-alt"></i>

											<div class="meta__text">
												<strong>Дата</strong>

												<p>03.02.2019 г</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->

										<div class="meta meta--block">
											<i class="fas fa-calendar-alt"></i>

											<div class="meta__text">
												<strong>Дата</strong>

												<p>04.02.2019 г</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->
									</div><!-- /.col col-/-1of4 -->

									<div class="col col--1of4">
										<div class="meta meta--block">
											<i class="fas fa-clock"></i>

											<div class="meta__text">
												<strong>Час</strong>

												<p>11:00 ч</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->

										<div class="meta meta--block">
											<i class="fas fa-clock"></i>

											<div class="meta__text">
												<strong>Час</strong>

												<p>11:00 ч</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->
									</div><!-- /.col col-/-1of4 -->
								</div><!-- /.cols -->
							</section><!-- /.section-bordered -->

							<section class="section-bordered">
								<div class="cols">
									<div class="col col--1of3">
										<figure class="image">
											<img src="css/images/temp/car-6-small.jpg" width="267" height="107" alt="" />
										</figure><!-- /.image -->
									</div><!-- /.col col-/-1of3 -->

									<div class="col col--2of3">
										<div class="meta meta--block">
											<i class="fas fa-car"></i>

											<div class="meta__text">
												<strong>Модел на автомобила</strong>

												<p>Corolla Ascent Sport Hatch</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->

										<div class="meta meta--block">
											<i class="fas fa-dollar-sign"></i>

											<div class="meta__text">
												<strong>Цена</strong>

												<p>100.00 лв.</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->
									</div><!-- /.col col-/-2of3 -->

									<div class="col col--1of2">
										<div class="meta meta--block">
											<i class="fas fa-map-marker"></i>

											<div class="meta__text">
												<strong>Място на наемане</strong>

												<p>София - Летище (офис в зала &ldquo;Пристигащи&rdquo;)</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->

										<div class="meta meta--block">
											<i class="fas fa-map-marker"></i>

											<div class="meta__text">
												<strong>Място на връщане</strong>

												<p>София - Летище</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->
									</div><!-- /.col col-/-1of2 -->

									<div class="col col--1of4">
										<div class="meta meta--block">
											<i class="fas fa-calendar-alt"></i>

											<div class="meta__text">
												<strong>Дата</strong>

												<p>03.02.2019 г</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->

										<div class="meta meta--block">
											<i class="fas fa-calendar-alt"></i>

											<div class="meta__text">
												<strong>Дата</strong>

												<p>04.02.2019 г</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->
									</div><!-- /.col col-/-1of4 -->

									<div class="col col--1of4">
										<div class="meta meta--block">
											<i class="fas fa-clock"></i>

											<div class="meta__text">
												<strong>Час</strong>

												<p>11:00 ч</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->

										<div class="meta meta--block">
											<i class="fas fa-clock"></i>

											<div class="meta__text">
												<strong>Час</strong>

												<p>11:00 ч</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->
									</div><!-- /.col col-/-1of4 -->
								</div><!-- /.cols -->
							</section><!-- /.section-bordered -->

							<section class="section-bordered">
								<div class="cols">
									<div class="col col--1of3">
										<figure class="image">
											<img src="css/images/temp/car-2-small.jpg" width="267" height="107" alt="" />
										</figure><!-- /.image -->
									</div><!-- /.col col-/-1of3 -->

									<div class="col col--2of3">
										<div class="meta meta--block">
											<i class="fas fa-car"></i>

											<div class="meta__text">
												<strong>Модел на автомобила</strong>

												<p>Highlander LE FWD 4D</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->

										<div class="meta meta--block">
											<i class="fas fa-dollar-sign"></i>

											<div class="meta__text">
												<strong>Цена</strong>

												<p>100.00 лв.</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->
									</div><!-- /.col col-/-2of3 -->

									<div class="col col--1of2">
										<div class="meta meta--block">
											<i class="fas fa-map-marker"></i>

											<div class="meta__text">
												<strong>Място на наемане</strong>

												<p>София - Летище (офис в зала &ldquo;Пристигащи&rdquo;)</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->

										<div class="meta meta--block">
											<i class="fas fa-map-marker"></i>

											<div class="meta__text">
												<strong>Място на връщане</strong>

												<p>София - Летище</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->
									</div><!-- /.col col-/-1of2 -->

									<div class="col col--1of4">
										<div class="meta meta--block">
											<i class="fas fa-calendar-alt"></i>

											<div class="meta__text">
												<strong>Дата</strong>

												<p>03.02.2019 г</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->

										<div class="meta meta--block">
											<i class="fas fa-calendar-alt"></i>

											<div class="meta__text">
												<strong>Дата</strong>

												<p>04.02.2019 г</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->
									</div><!-- /.col col-/-1of4 -->

									<div class="col col--1of4">
										<div class="meta meta--block">
											<i class="fas fa-clock"></i>

											<div class="meta__text">
												<strong>Час</strong>

												<p>11:00 ч</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->

										<div class="meta meta--block">
											<i class="fas fa-clock"></i>

											<div class="meta__text">
												<strong>Час</strong>

												<p>11:00 ч</p>
											</div><!-- /.meta__text -->
										</div><!-- /.meta meta-/-block -->
									</div><!-- /.col col-/-1of4 -->
								</div><!-- /.cols -->
							</section><!-- /.section-bordered -->

							<section class="section--center">
								<a href="#" class="btn btn--link">зареди още</a>
							</section><!-- /.section-/-center -->
						</div><!-- /.col col-/-3of5 -->
					</div><!-- /.cols -->
				</div><!-- /.content -->
			</div><!-- /.shell -->
		</div><!-- /.main -->

		<div class="bar">
			<div class="shell shell--medium">
				<div class="bar__body">
					<div class="bar__group">
						<strong>платете с:</strong>

						<ul class="list-payments">
							<li>
								<span style="background-image: url(css/images/temp/logo-visa.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-mastercard.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-bank.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-currency.png);"></span>
							</li>
						</ul><!-- /.list-payments -->
					</div><!-- /.bar__group -->
					
					<div class="bar__group">
						<strong>последвайте ни:</strong>

						<div class="socials">
							<ul>
								<li>
									<a href="#" class="facebook" target="_blank">
										<i class="fab fa-facebook-f"></i>
									</a>
								</li>
								
								<li>
									<a href="#" class="google" target="_blank">
										<i class="fab fa-google-plus-g"></i>
									</a>
								</li>
								
								<li>
									<a href="#" class="youtube" target="_blank">
										<i class="fab fa-youtube"></i>
									</a>
								</li>
							</ul>
						</div><!-- /.socials -->
					</div><!-- /.bar__group -->
				</div><!-- /.bar__body -->
			</div><!-- /.shell shell-/-medium -->
		</div><!-- /.bar -->

		<footer class="footer">
			<div class="shell shell--medium">
				<div class="cols">
					<div class="col col--1of4">
						<h4>За клиенти</h4>
						
						<ul>
							<li>
								<a href="#">Отзиви</a>
							</li>
							
							<li>
								<a href="#">Полезни съвети</a>
							</li>
							
							<li>
								<a href="#">Локации</a>
							</li>
							
							<li>
								<a href="#">Туристически гидове</a>
							</li>
							
							<li>
								<a href="#">Често задавани въпроси</a>
							</li>
							
							<li>
								<a href="#">Удовлетвореност</a>
							</li>
							
							<li>
								<a href="#">Карта на сайта</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->
					
					<div class="col col--1of4">
						<h4>Резервации</h4>
						
						<ul>
							<li>
								<a href="#">Цени</a>
							</li>
							
							<li>
								<a href="#">Автопарк</a>
							</li>
							
							<li>
								<a href="#">MyGreenTop Програма</a>
							</li>
							
							<li>
								<a href="#">Условия за наемане на лекотоварни автомобили</a>
							</li>
							
							<li>
								<a href="#">SIPP кодове и класове</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->
					
					<div class="col col--1of4">
						<h4>компанията</h4>
						
						<ul>
							<li>
								<a href="#">За нас</a>
							</li>
							
							<li>
								<a href="#">Контакти</a>
							</li>
							
							<li>
								<a href="#">Стани партньор</a>
							</li>
							
							<li>
								<a href="#">Поверителност</a>
							</li>
							
							<li>
								<a href="#">Данни на фирмата</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->

					<div class="col col--1of4">
						<img src="css/images/temp/logo-trip-advisor.png" width="141" height="59" alt="" />

						<p>Рейтинг: 94,2 % от 5669 ревюта</p>

						<br />

						<a href="index.html" class="logo logo--small">GREEN RENT A CAR - MAKE YOUR DAY GREEN</a>

						<p>
							<small>
								&copy; 2019 Green Renat a Car <br />
								(All Rights Reserved)
							</small>
						</p>
					</div><!-- /.col col-/-1of4 -->
				</div><!-- /.cols -->
			</div><!-- /.shell shell-/-medium -->

			<a href="#" class="btn-chat">
				<img src="css/images/temp/logo-zendesk.png" width="123" height="52" alt="" />
			</a>
		</footer><!-- /.footer -->
	</div><!-- /.wrapper -->

	<script src="vendor/jquery-3.3.1.min.js" type="text/javascript"></script>
	<script src="vendor/jquery-ui-1.12.1/jquery-ui.min.js" type="text/javascript"></script>
	<script src="vendor/magnific-popup/jquery.magnific-popup.min.js" type="text/javascript"></script>
	
	<script src="js/functions.js" type="text/javascript"></script>
</body>
</html>